@font-face {
    font-display: swap; 
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-cyrillic_latin-regular.woff2') format('woff2'); 
  }
 
  @font-face {
    font-display: swap; 
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/roboto-v30-cyrillic_latin-500.woff2') format('woff2'); 
  }

:root {
    --color-article: #495863;
}

/* Base */
body {
    font-family: 'Roboto';
}

.container {
    width: 1280px;
    margin: 0 auto;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #000;
}

/* Hero section */
h1 {
    margin: 0;
    padding-top: 63px;
}

.hero-title {
    font-size: 80px;
    font-weight: 400;
    margin-bottom: 40px;
    padding-left: 98px;
}

.hero-title .accent {
    color: #4BCAFF;
}

/* Navigation section */
.nav-menu {
    color: #FFF;
    background-color: #35444F;
    margin: 0;
    padding: 0;
}

.nav-list {
    display: flex;
   justify-content: center;
}

.list-item {
    padding: 24px 18px;
    border-left: 1px solid #FFF;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.list-item:hover {
    background-color: #2b3238;
    cursor: pointer;
}

.list-item:last-child {
    border-right: 1px solid #FFF;
}

.menu-nav-link {
    color: #FFF;
}

/* Aside section */
aside {
    border: 1px solid #000;
    width: 344px;
}

.aside-item {
    width: 344px;
    font-size: 27px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
}

.aside-link {
    color: var(--color-article);
    padding: 25px 0 25px 45px;
}

.aside-link:hover {
    color: black;
    background: #DBDBDB;
    padding-left: 65px;
}

/* Main section */
.content-wrapper {
    display: flex;
    gap: 50px;
    align-items: start;
    margin-top: 49px;
}

.main-picture {
    display: flex;
    justify-content: center;
    border: 1px solid #000;
}

.main-text {
    margin: 0;
    padding-top: 20px;
    padding-bottom: 20px;
}

.picture {
    padding: 75px 0;
    transition: all 2s; 
}

.picture:hover {
    transform: scale(1.2);
    transition: all 2s; 
}

/* Footer section */
.footer-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
    padding-left: 40px;
    padding-right: 40px;
    width: 1280px;
    height: 69px;
    flex-shrink: 0;
    background: rgba(99, 105, 110, 0.48);
}

.footer-nav-link {
    display: flex;
    gap: 15px;
    
}

.footer-nav-item {
    color: #0C1927;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    }

.footer-nav-item {
    padding: 24px 0;
}

.footer-nav-item:hover {
    color: #3181A6;
    text-decoration: underline;
    text-underline-offset: 10px;
}

.copyright {
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    }

.copyright:hover {
    color: #3181A6;
    text-decoration: underline;
    text-underline-offset: 10px;
}